QMIDINET(1)

NOM
qmidinet - passerelle de réseau MIDI via UDP/IP Multicast

SYNOPSIS
qmidinet [options]

DESCRIPTION
Cette page de manuel documente brièvement la commande qmidinet

QmidiNet est une application de passerelle de réseau MIDI qui envoie et reçoit des données MIDI (séquenceur ALSA) à travers le réseau, en utilisant UDP/IP multicast.

Il a été inspiré par multimidicast (http://llg.cubic.org/tools) et conçu pour être compatible avec ipMIDI pour Windows (http://nerds.de).

OPTIONS

-n, --num-ports=[num-ports]

    Utilise ce nombre de ports (par défaut = 1)

-i, --interface=[interface]

    Utiliser une interface réseau spécifique (par défaut = all)

-p, --port=[port]

    Utilise un port de réseau spécifique (par défaut = 21928)

-h, --help

    Affiche de l'aide à propos des options de ligne de commande

-v, --version

    Affiche une information de version

AUTEUR
qmidinet a été écrit par Rui Nuno Capela.

Cette page de manuel a été écrite par Alessio Treglia <alessio@debian.org>, pour le projet Debian (mais peut être utilisée par d'autres).

La version française a été traduite par Olivier Humbert <trebmuh@tuxfamily.org>, pour le projet LibraZiK (mais peut être utilisée par d'autres).